<?php

###############################################################################
# lang.php
# This is the english language page for the Geeklog File Mgmt Page Plug-in!
#
# Copyright (C) 2002 Blaine Lang
# langmail@sympatico.ca
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################


// Language variables used by the Plug-in API

$LANG_FILEMGMT= array(
	newpage => "Nieuwe Pagina",
	adminhome => "Beheerder Home",
	plugin_name => "File Management",
	searchlabel => "File Listing",
	searchlabel_results => "File Listing Results",
	downloads => "Downloads",
	report => "Top Downloads",
	usermenu1 => "Downloads",
	usermenu2 => "&nbsp;&nbsp;Top Rated",
	usermenu3 => "Upload a file",
	admin_menu => "Filemgmt Beheer",
	writtenby => "Written By",
	date => "Last Updated",
	title => "Titel",
	content => "Content",
	hits => "Hits",
	Filelisting => "File Listing",
	DownloadReport => "Download Historie",
	StatsMsg1 => "Top Tien opgevraagde Files in Pool",
	StatsMsg2 => "Het lijkt er op dat er niets te downoaden valt, of dat is nog nooit gebeurt.",
	usealtheader => "Alternatieve Hoofding",
	url => "URL",
	edit => "Wijzigen",
	lastupdated => "Last Updated",
	pageformat => "Pagina Formaat",
	leftrightblocks => "Left & Right Blocks",
	blankpage => "Blanco Pagina",
	noblocks => "Geen Blokken",
	leftblocks => "Linker Blokken",
    addtomenu => 'Toevoegen aan Menu',
    label => 'Label',
    nofiles => 'Aantal files in de Pool (Downloads)',
    save => 'opslaan',
    preview => 'preview',
    delete => 'verwijderen',
    cancel => 'annuleren',
    access_denied => 'Geen Toegang',
	invalid_install => 'Iemand heeft geprobeerd illegaal de File Management install/uninstall pagina op te roepen.  User id: ',
	start_install => 'Poging om de Filemgmt Plugin te installeren',
	start_dbcreate => 'Poging om tabellen aan te leggen voor de Filemgmt plugin',
	install_skip => '... overgeslagen door filemgmt.cfg',
    access_denied_msg => 'U probeert ongeauthoriseerd het File Mgmt Beheer op te roepen. Merk op dat alle dergelijke pogingen vastgelegd worden.',
    installation_complete => 'Installatie Kompleet',
    installation_complete_msg => 'De data structuren voor de File Mgmt plugin zijn met succes aangelegd in de database!  Mocht u deze plugiin willen verwijderen, lees dan eerst het README document bij deze plugin.',
    installation_failed => 'Installatie afgebroken',
    installation_failed_msg => 'The installatie van de File Mgmt plugin is afgebroken. Zie voor de oorzaak de error.log.',
    system_locked => 'Systeem Blokkade.',
    system_locked_msg => 'De File Mgmt plugin is al actief en is nu geblokkeerd. Mocht u de plugin willen verwijderen, gelieve dan eerst het README document van deze plugin te lezen.',
    uninstall_complete => 'Deinstallatie Kompleet',
    uninstall_complete_msg => 'De data structuren voor de File Mgmt plugin zijn met succes uit de database verwijderd.<br><br>De Files in de Pool dienen handmatig verwijderd te worden.',
    uninstall_failed => 'Deinstallatie afgebroken.',
    uninstall_failed_msg => 'Het verwijderen va de File Mgmt plugin is afgebroken. Voor de oorzaak, zie de error.log.',
	install_noop => 'Plugin Installatie',
	install_noop_msg => 'De installatie van de filemgmt plugin is uitgevoerd, maar er was niets te doen.<br><br>Kontroleer de install.cfg van deze plugin.',
    all_html_allowed => 'Alle HTML is toegestaan'
);



// Language variables used by the plugin - general users access code.

define("_MD_THANKSFORINFO","Dank u wel voor de informatie. Het wordt z.s.m. beoordeeld.");
define("_MD_BACKTOTOP","Terug naar Downloads Top");
define("_MD_THANKSFORHELP","Dank u wel voor uw ondersteuning om de integriteit van deze Pool te waarborgen.");
define("_MD_FORSECURITY","Vanwege beveiligingsredenen worden uw gebruikersnaam en IP adres tijdelijk vastgelegd.");

define("_MD_SEARCHFOR","Zoeken naar");
define("_MD_MATCH","Treffer");
define("_MD_ALL","ALL");
define("_MD_ANY","ANY");
define("_MD_NAME","Naam");
define("_MD_DESCRIPTION","beschrijving");
define("_MD_SEARCH","Zoeken");

define("_MD_MAIN","Main");
define("_MD_SUBMITFILE","Submit File");
define("_MD_POPULAR","Populair");
define("_MD_TOPRATED","Top Rated");

define("_MD_NEWTHISWEEK","Nieuw deze week");
define("_MD_UPTHISWEEK","Bijgewerkt deze week");

define("_MD_POPULARITYLTOM","Populariteit (Oplopend)");
define("_MD_POPULARITYMTOL","Populariteit (Aflopend)");
define("_MD_TITLEATOZ","Titel (A to Z)");
define("_MD_TITLEZTOA","Titel (Z to A)");
define("_MD_DATEOLD","Datum (oude files eerst)");
define("_MD_DATENEW","Datum (Nieuwe Files eerst)");
define("_MD_RATINGLTOH","Rating (Laagste Score tot Hoogste Score)");
define("_MD_RATINGHTOL","Rating (Hoogste Score tot Laagste Score)");

define("_MD_NOSHOTS","Geen Thumbnails beschikbaar");
define("_MD_EDITTHISDL","Wijzigen van deze Download");

define("_MD_LISTINGHEADING","<b>File Listing: Er staan %s files in de database</b>");
define("_MD_LATESTLISTING","<b>Meest recente Lijst:</b>");
define("_MD_DESCRIPTIONC","Beschrijving:");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categorie: ");
define("_MD_LASTUPDATEC","Bijgewerkt: ");
define("_MD_DLNOW","Download Now!");
define("_MD_VERSION","Versie");
define("_MD_SUBMITDATE","Datum");
define("_MD_DLTIMES","%s maal opgevraagd");
define("_MD_FILESIZE","File Size");
define("_MD_SUPPORTEDPLAT","Supported Platforms");
define("_MD_HOMEPAGE","Home Page");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Rating: ");
define("_MD_ONEVOTE","1 stem");
define("_MD_NUMVOTES","(%s)");
define("_MD_NOPOST","N/A");
define("_MD_NUMPOSTS","%s stemmen");
define("_MD_COMMENTSC","Commentaar: ");
define ("_MD_ENTERCOMMENT", "Schrijf eerste recensie");
define("_MD_RATETHISFILE","Rate this File");
define("_MD_MODIFY","Wijzigen");
define("_MD_REPORTBROKEN","Rapporteer Broken Link");
define("_MD_TELLAFRIEND","Tell a Friend");
define("_MD_VSCOMMENTS","Recensies");
define("_MD_EDIT","Wijzigen");

define("_MD_THEREARE","Er staan %s files in de database");
define("_MD_LATESTLIST","Meest recente Lijst");

define("_MD_REQUESTMOD","Request Download Modification");
define("_MD_FILE","File");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","Titel: ");
define("_MD_DLURL","Download URL: ");
define("_MD_HOMEPAGEC","Home Page: ");
define("_MD_VERSIONC","Versie: ");
define("_MD_FILESIZEC","File Size: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Platform: ");
define("_MD_CONTACTEMAIL","Contact Email: ");
define("_MD_SHOTIMAGE","Thumbnail Img: ");
define("_MD_SENDREQUEST","Stuur Request");

define("_MD_VOTEAPPRE","Uw stem wordt gewaardeeerd.");
define("_MD_THANKYOU","Dank u wel dat u de tijd neemt te stemmen in %s"); // %s is your site name
define("_MD_VOTEFROMYOU","feedback van gebruikers zoals uzelf, helpt andere bezoekers met de keuze welke file op te vragen.");
define("_MD_VOTEONCE","Gelieve slechts een maal te stemmen voor hetzelfde.");
define("_MD_RATINGSCALE","De schaal loopt van 1 - 10, waarvan 1 zeer slecht is en 10 excellent.");
define("_MD_BEOBJECTIVE","Gelieve onpartijdig te zijn. Als alles een 1 of 10 krijgt, zegt de rating niet veel meer.");
define("_MD_DONOTVOTE","gelieve niet te stemmen voor uw eigen file.");
define("_MD_RATEIT","Rate It!");

define("_MD_INTFILEAT","Interessante Download File in %s"); // %s is your site name
define("_MD_INTFILEFOUND","Hier is een interessante download file die ik vond in %s"); // %s is your site name

define("_MD_RECEIVED","De download informatie is ontvangen. dank u wel!");
define("_MD_WHENAPPROVED","Een E-mail wordt verstuurd zodra e.e.a. is goedgekeurd voor opname.");
define("_MD_SUBMITONCE","gelieve uw file/script slechts eenmaal aan te melden.");
define("_MD_ALLPENDING","Alle file/script informatie wordt eerst geverifieerd.");
define("_MD_DONTABUSE","De Gebruikersnaam en IP worden vastgelegd. gelieve dit portaal niet te misbruken.");
define("_MD_TAKEDAYS","Het kan enkele dagen duren voordat uw file/script in de database wordt opgenomen.");

define("_MD_RANK","Rank");
define("_MD_CATEGORY","Categorie");
define("_MD_HITS","Hits");
define("_MD_RATING","Rating");
define("_MD_VOTE","Stem");

define("_MD_SEARCHRESULT4","Zoek treffers voor <b>%s</b>:");
define("_MD_MATCHESFOUND","%s treffer(s) gevonden.");
define("_MD_SORTBY","Sorteren op:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Datum");
define("_MD_POPULARITY","Populariteit");
define("_MD_CURSORTBY","Files gesorteerd op: ");
define("_MD_FOUNDIN","gevonden in:");
define("_MD_PREVIOUS","Vorige");
define("_MD_NEXT","Volgende");
define("_MD_NOMATCH","Geen treffers gevonden voor uw query");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categorien");

define("_MD_SUBMIT","Verstuur");
define("_MD_CANCEL","Annuleren");

define("_MD_BYTES","Bytes");
define("_MD_ALREADYREPORTED","U heeft al gerapporterd dat de link naar deze file gebroken is.");
define("_MD_MUSTREGFIRST","Helaas. De rechten voor deze aktie ontbreken.<br>gelieve eerst te registreren of in te loggen!");
define("_MD_NORATING","Geen rating geselekteerd.");
define("_MD_CANTVOTEOWN","gelieve niet stemmen voor de file die uzelf heeft aangemeld.<br>Alle stemmen worden vastgelegd en later bekeken.");

// Language variables used by the plugin - Admin code.

define("_MD_RATEFILETITLE","Leg de rating voor uw file vast");
define("_MD_ADMINTITLE","File Management Beheer");
define("_MD_UPLOADTITLE","File Management - Nieuwe File opnemen");
define("_MD_CATEGORYTITLE","File Listing - per Categorie");
define("_MD_DLCONF","Downloads Configuratie");
define("_MD_GENERALSET","Configuratie opties");
define("_MD_ADDMODFILENAME","Nieuwe file opnemen");
define ("_MD_ADDCATEGORYSNAP", "Optional Image: <small>(Top Level Categories only)</small>");
define ("_MD_ADDIMAGENOTE", "(Image height will be resized to 50)");
define("_MD_ADDMODCATEGORY","<b>Categorien:</b> Toevoegen, Wijzigen en Verwijderen van een Categorie");
define("_MD_DLSWAITING","Downloads ter Verificatie");
define("_MD_BROKENREPORTS","Broken File Reports");
define("_MD_MODREQUESTS","Download Info Modification Requests");
define("_MD_EMAILOPTION","Email submitter if file approved: ");
define("_MD_COMMENTOPTION","Enable comments:");
define("_MD_SUBMITTER","Submitter: ");
define("_MD_DOWNLOAD","Download");
define("_MD_FILELINK","File Link");
define("_MD_SUBMITTEDBY","Submitted by: ");
define("_MD_APPROVE","Goedkeuren");
define("_MD_DELETE","Verwijderen");
define("_MD_NOSUBMITTED","No New Submitted Downloads.");
define("_MD_ADDMAIN","Add a MAIN Category");
define("_MD_TITLEC","Title: ");
define("_MD_IMGURL","<br>Image Filename <font size='-2'> (located in your filemgmt_data/category_snaps directory - Image height will be resized to 50)</font>");
define("_MD_ADD","Add");
define("_MD_ADDSUB","Add a SUB-Category");
define("_MD_IN","in");
define("_MD_ADDNEWFILE","Add a New File");
define("_MD_MODCAT","Modify Category");
define("_MD_MODDL","Modify Download Info");
define("_MD_USER","User");
define("_MD_IP","IP Address");
define("_MD_USERAVG","User AVG Rating");
define("_MD_TOTALRATE","Total Ratings");
define("_MD_NOREGVOTES","No Registered User Votes");
define("_MD_NOUNREGVOTES","No Unregistered User Votes");
define("_MD_VOTEDELETED","Vote data deleted.");
define("_MD_NOBROKEN","No reported broken files.");
define("_MD_IGNOREDESC","Ignore (Ignores the report and only deletes the <b>broken file report</b>)");
define("_MD_DELETEDESC","Delete (Deletes <b>the reported download data</b> and <b>broken file reports</b> for the file.)");
define("_MD_REPORTER","Report Sender");
define("_MD_FILESUBMITTER","File Submitter");
define("_MD_IGNORE","Ignore");
define("_MD_FILEDELETED","File Deleted.");
define("_MD_FILENOTDELETED","Record was removed but File was not Deleted.<p>More then 1 record pointing to same file.");
define("_MD_BROKENDELETED","Broken file report deleted.");
define("_MD_USERMODREQ","User Download Info Modification Requests");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Proposed");
define("_MD_OWNER","Owner: ");
define("_MD_NOMODREQ","No Download Modification Request.");
define("_MD_DBUPDATED","Database Updated Successfully!");
define("_MD_MODREQDELETED","Modification Request Deleted.");
define("_MD_IMGURLMAIN","Image (Image height will be resized to 50): ");
define("_MD_PARENT","Parent Category:");
define("_MD_SAVE","Save Changes");
define("_MD_CATDELETED","Category Deleted.");
define("_MD_WARNING","WARNING: Are you sure you want to delete this Category and ALL its Files and Comments?");
define("_MD_YES","Yes");
define("_MD_NO","No");
define("_MD_NEWCATADDED","New Category Added Successfully!");
define("_MD_CONFIGUPDATED","New configuration saved");
define("_MD_ERROREXIST","ERROR: The download info you provided is already in the database!");
define("_MD_ERRORTITLE","ERROR: You need to enter TITLE!");
define("_MD_ERRORDESC","ERROR: You need to enter DESCRIPTION!");
define("_MD_NEWDLADDED","New download added to the database.");
define("_MD_NEWDLADDED_DUPFILE","Warning: Duplicate File. New download added to the database.");
define("_MD_NEWDLADDED_DUPSNAP","Warning: Duplicate Snap. New download added to the database.");
define("_MD_HELLO","Hello %s");
define("_MD_WEAPPROVED","We approved your download submission to our downloads section. The file name is: ");
define("_MD_THANKSSUBMIT","Thanks for your submission!");
define("_MD_UPLOADAPPROVED","Your uploaded file was approved");
define("_MD_DLSPERPAGE","Displayed Downloads per Page: ");
define("_MD_HITSPOP","Hits to be Popular: ");
define("_MD_DLSNEW","Number of Downloads as New on Top Page: ");
define("_MD_DLSSEARCH","Number of Downloads in Search Results: ");
define("_MD_TRIMDESC","Trim File Descriptions in Listing: ");
define("_MD_DLREPORT","Restrict access to Download report");
define("_MD_SELECTPRIV","Enable Logged-In Users access: ");
define("_MD_ACCESSPRIV","Enable Anonymous access: ");
define("_MD_UPLOADSELECT","Allow Logged-In uploads: ");
define("_MD_UPLOADPUBLIC","Allow Anonymous uploads: ");
define("_MD_USESHOTS","Display Category Images: ");
define("_MD_IMGWIDTH","Thumbnail Img Width: ");
define("_MD_MUSTBEVALID","Thumbnail image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_MD_REGUSERVOTES","Registered User Votes (total votes: %s)");
define("_MD_ANONUSERVOTES","Anonymous User Votes (total votes: %s)");
define("_MD_YOURFILEAT","Your file submitted at %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Visit our downloads section at %s");
define("_MD_DLRATINGS","Download Rating (total votes: %s)");
define("_MD_CONFUPDATED","Configuration Updated Successfully!");

// Additional Geeklog Defines
define("_MD_NOVOTE","Not rated yet");
define("_IFNOTRELOAD","Indien de poagina niet automatisch ziczelf ververst, klik dan <a href=%s>hier</a>");
define("_GL_ERRORNOACCESS","ERROR: No access to this Document Repository Section");
define("_GL_ERRORNOUPLOAD","ERROR: You do not have upload privilages");
define("_GL_ERRORNOADMIN","ERROR: This function is restricted");
define("_GL_NOUSERACCESS","does not have access to the Document Repository");
define("_MD_ERRUPLOAD","Filemgmt: Unable to upload - check permissions for the file store directories");
define("_MD_DLFILENAME","Filename: ");
define("_MD_SCREENSHOT","Screenshot");
define("_MD_SCREENSHOT_NA","");
define("_MD_COMMENTSWANTED","Comments are appreciated");
define("_MD_CLICK2SEE","Click to see: ");
define("_MD_CLICK2DL","Click to download: ");

?>