<?php

###############################################################################
# lang.php
# This is the English language page for the Geeklog Menu Plug-in!
#
# Copyright (C) 2002 Tom Willett
# tomw@pigstye.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_MNU = array (
    'up_complete'   => 'Upgrade to 1.6 complete',
    'upgrade_head'  => 'Upgrade Menu Plugin',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'De menu plugin is actief',
    'upgrade_msg2'  => 'Press the button to upgrade to version 1.6',
    'notinstalled_msg2' => 'De Menu Plugin is niet actief: voer de installatie uit.',
    'delumenu'      => 'Verwijderen Alle gebruiker Menus',
    'delmenu'       => 'Verwijderen Menu',
	'menuPeditor'	=> 'Menu Plug-in Editor',
	'editmsg1'		=> "De Menu Editor maakt het mogelijk om zowel portaalbrede als persoonlijke menus aan te legen. <p> Er zijn vijf "
			. " types menu regels beschikbaar: <blockquote>1) URL 2) Label 3) Stories {topics} 4) User Menu 5) Admin Menu.</blockquote>"
			. " <b>Notes:</b> Type 2) A blanco label geeft een blanco regel. Types 3-4-5) Elk hiervan genereert de overeenkomstige "
			. "blok regels in het menu. <p>Het positie veld bepaalt natuurlijk de volgorde van de regels binne het menu."
			. " De nummering hoeft niet aaneensluitend te zijn.",
	'editmsg2'		=> "Met de Rechten kunt u aangeven of de regels voor allen of alleen bepaalde gebruikers getoond worden. Indien "
            . " actief gemaakt, dan ka elke gebruiker ook een eigen persoonlijk menu gebruiken.",
	'save'			=> 'Opslaan',
	'additem'		=> 'Toevoegen',
	'delete'		=> 'Verwijderen',
	'position'		=> 'Positie',
	'type'			=> 'Type',
	'url'			=> 'URL',
	'label'			=> 'Label',
	'stories'		=> 'Artikelen',
	'user'			=> 'Gebruiker',
	'admin'			=> 'Beheerder',
	'menueditor'	=> 'Menu Editor',
  	'access_denied' => 'Geen toegang',
   	'access_denied_msg' => 'U heeft ongeauthoriseerd een van de Menu administratie paginas opgeroepen.  Dit is vastgelegd, inclusief uw gebruikersnaam en IP adres.',
	'install_header' => 'Install/UnInstall Menu Plug-in',
   	'installation_complete' => 'Installatie Kompleet',
   	'installation_complete_msg' => 'De data structuren voor de Menu plug-in zijn met succes aan de database toegevoegd. Indien onverhoopt deze plugin verwijderd moet worden, gelieve eerst het README document van deze plugin te raadplegen.',
   	'installation_failed' => 'Installatie Afgebroken',
   	'installation_failed_msg' => 'De installatie van de Menu plug-in is afgebroken.  Voor de oorzaak zie error.log',
   	'uninstall_complete' => 'De-installatie kompleet',
   	'uninstall_complete_msg' => 'De data structuren voor de Menu plug-in zijn met succes uit de database verwijderd.',
    'uninstall_complete_msg2' => 'Raadpleeg de README voor komplete de-installatie aanwijzingen.',
   	'uninstall_failed' => 'Uninstall Failed',
   	'uninstall_failed_msg' => 'De de-installatie van de Menu plug-in is afgebroken. Voor de oorzaak , zie error.log',
	'notinstalled' => 'Menu Plug-in is niet actief.',
	'notinstalled_msg' => 'Klik op de knop om de Menu Plug-in te installeren.',
	'install' 	=> 'Installeer',
	'uninstall' 	=> 'De-installeer',
	'tryagain'		=> 'Probeer Opnieuw',
	'installed' 	=> 'Menu Plug-in is actief.',
	'installed_msg' => 'Klik op de knop om de Menu Plug-in te verwijderen.',
	'installed_msg2' => '<< Pas Op ! >> Hiermee verwijdert u ook alle Menu Plug-in database informatie.'
);
?>