<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultimate Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | English.php                                                               |
// | Language defines for all text                                             |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

$LANG_GF00 = array (
    'admin_only'        => 'Helaas. Alleen voor de Beheerder. Gelieve eerst in te loggen.',
    'plugin'            => 'Plugin',
    'searchlabel'       => 'Forum',
    'statslabel'        => 'Totaal Forum Berichten',
    'statsheading1'     => 'Forum Top 10 Opgevraagd',
    'statsheading2'     => 'Forum Top 10 Beantwoord',
    'statsheading3'     => 'Niets te melden',
    'searchresults'     => 'Forum treffers',
    'useradminmenu'     => 'Forum instelling',
    'useradmintitle'    => 'Forum voorkeuren',
    'access_denied'     => 'Geen toegang',
    'access_denied_msg' => 'Alleen zgn. "Root Users" kunnen deze pagina opvragen. Uw gebruikersnaam en IP zijn vastgelegd.',
    'admin'             => 'Plugin Beheer',
    'install_header'    => 'Install/Uninstall Plugin',
    'installed'         => 'De Plugin en het Blok zijn nu aanwezig.',
    'uninstalled'       => 'De Plugin is Niet actief',
    'install_success'   => 'Installatie Succes<p><b>Vlgende stappen</b>: 
        <ol><li>Met Forum Beheer het forum configureren
        <li>Herzie de Forum Instellingen en evt. aanpassen
        <li>leg minimaal een Forum aan met een Categorie</ol>
        <p>Lees de <a href="%s">Install Notes</a> voor meer informatie.',
        
    'install_failed'    => 'Installatie mislukt -- Zie de error log waarom.',
    'uninstall_msg'     => 'Plugin met succes verwijderd',
    'install'           => 'Installeer',
    'uninstall'         => 'De-installeer',
    'enabled'           => '<br>Plugin is aanwezig en geactiveerd.<br>Eerst de-activeren indien u de plugin wenst te verwijderen.<p>',
    'warning'           => 'Forum De-Installatie Waarschuwing'
);

$LANG_GF01['FORUM']          = 'Forum';
$LANG_GF01['YES']            = 'Ja';
$LANG_GF01['NO']             = 'Nee';
$LANG_GF01['NEW']            = 'Recent';
$LANG_GF01['PREV']           = 'Vorige';
$LANG_GF01['NEXT']           = 'Volgende';
$LANG_GF01['ERROR']          = 'Fout!';
$LANG_GF01['CONFIRM']        = 'Bevestig';
$LANG_GF01['UPDATE']         = 'Wijzigen';
$LANG_GF01['SAVE']           = 'Opslaan';
$LANG_GF01['CANCEL']         = 'Annuleren';
$LANG_GF01['CLOSE']          = 'Sluiten';
$LANG_GF01['ON']             = 'Op: ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>Op: </b>';
$LANG_GF01['IN']             = 'In: ';
$LANG_GF01['BY']             = 'Door: ';
$LANG_GF01['RE']             = 'Antw: ';
$LANG_GF01['NA']             = 'N/A';
$LANG_GF01['DATE']           = 'Datum:';
$LANG_GF01['VIEWS']          = 'Inzagen';
$LANG_GF01['REPLIES']        = 'Antwoorden';
$LANG_GF01['NAME']           = 'Naam:';
$LANG_GF01['DESCRIPTION']    = 'Beschrijving: ';
$LANG_GF01['TOPIC']          = 'Topic';
$LANG_GF01['TOPICS']         = 'Topics:';
$LANG_GF01['TOPICSUBJECT']   = 'Topic Titel';
$LANG_GF01['FROM']           = 'Van';
$LANG_GF01['REPLY']          = 'Antwoord naar';
$LANG_GF01['PM']             = 'PM';
$LANG_GF01['HOME']           = 'Forum Home';
$LANG_GF01['SUBJECT']        = 'Titel';
$LANG_GF01['HELLO']          = 'Hallo ';
$LANG_GF01['MEMBERS']        = 'Forum Leden';
$LANG_GF01['REMOVE']         = 'Verwijderen';
$LANG_GF01['CURRENT']        = 'Huidige';
$LANG_GF01['STARTEDBY']      = 'Begonnen door';
$LANG_GF01['POSTS']          = 'Antw.';
$LANG_GF01['LASTPOST']       = 'Laatste bericht';
$LANG_GF01['POSTEDON']       = 'Verstuurd op';
$LANG_GF01['PAGE']           = 'Pagina';
$LANG_GF01['PAGES']          = "Pagina's";
$LANG_GF01['ANONYMOUS']      = 'Anonymous:';
$LANG_GF01['TODAY']          = 'Vandaag om ';
$LANG_GF01['WELCOME']        = 'Welkom ';
$LANG_GF01['REGISTER']       = 'Registreer';
$LANG_GF01['REGISTERED']     = 'Geregistreerd';
$LANG_GF01['MOSTPOPULAR']    = 'Meest gevraagd';
$LANG_GF01['ORDERBY']        = 'Filter op:';
$LANG_GF01['ORDER']          = 'Volgorde:';
$LANG_GF01['USER']           = 'Gebruiker';
$LANG_GF01['ANON']           = 'Anonymous: ';
$LANG_GF01['ADMIN']          = 'Admin';
$LANG_GF01['AUTHOR']         = 'Auteur';
$LANG_GF01['LOCATION']       = 'Locatie';
$LANG_GF01['WEBSITE']        = 'Website';
$LANG_GF01['EMAIL']          = 'Email';
$LANG_GF01['MOOD']           = 'Stemming';
$LANG_GF01['REQUIRED']       = '[Verplicht]';
$LANG_GF01['OPTIONAL']       = '[Optioneel]';
$LANG_GF01['SUBMIT']         = 'Inzenden';
$LANG_GF01['PREVIEW']        = 'Preview';
$LANG_GF01['NOTIFY']         = 'Notify:';
$LANG_GF01['REMOVE']         = 'Verwijderen';
$LANG_GF01['KEYWORDS']       = 'Trefwoorden';
$LANG_GF01['EDIT']           = 'Wijzigen';
$LANG_GF01['DELETE']         = 'Verwijderen';
$LANG_GF01['MESSAGE']        = 'Bericht:';
$LANG_GF01['OPTIONS']        = 'Opties:';
$LANG_GF01['MISSINGSUBJECT'] = 'Titel leeg';
$LANG_GF01['MAY']            = 'mag';
$LANG_GF01['IS']             = 'is';
$LANG_GF01['ARE']            = 'worden';
$LANG_GF01['NOT']            = 'niet';
$LANG_GF01['YOU']            = 'U';
$LANG_GF01['HTML']           = 'HTML';
$LANG_GF01['FULLHTML']       = 'Full HTML';
$LANG_GF01['WORDS']          = 'Woorden';
$LANG_GF01['SMILIES']        = 'Smilies';
$LANG_GF01['FILTERED']       = 'Gefilterd';
$LANG_GF01['CENSORED']       = 'gecensureerd';
$LANG_GF01['ALLOWED']        = 'toegestaan';
$LANG_GF01['GO']             = 'GO';
$LANG_GF01['STATUS']         = 'Status:';
$LANG_GF01['ONLINE']         = 'online';
$LANG_GF01['OFFLINE']        = 'offline';
$LANG_GF01['back2parent']    = 'Parent Topic';
$LANG_GF01['forumname']      = 'ForumSysteem van VRI.net';   // Enter name here if you want it to show in the footer of the admin screens
$LANG_GF01['category']       = 'Categorie: ';
$LANG_GF01['loginreqview']   = '<B>Gelieve u eerst %s te registreren</A> of %s in te loggen </A> om het Forum te gebruiken.</B>';
$LANG_GF01['loginreqpost']   = '<B>Gelieve eerst te registreren of in te loggen. Daarna kunt u berichten plaatsen op dit Forum.</B>';
$LANG_GF01['searchresults']  = '<b></b> De zoekopdracht naar <b>%s</b> %s auteur geeft <b>%s</b> treffers:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Feature niet actief';
$LANG_GF01['nolastpostmsg']  = 'N/A';
$LANG_GF01['no_one']         = 'Niets.';
$LANG_GF01['popular']        = 'Populair';
$LANG_GF01['notify']         = 'Notificaties';
$LANG_GF01['PM']             = 'PM\'s';
$LANG_GF01['NEW_PM']         = 'Nieuwe PM';
$LANG_GF01['DELALL_PM']      = 'Verwijder allen';
$LANG_GF01['DELOLDER_PM']    = 'Verwijdre oudere';
$LANG_GF01['members']        = 'Forum Leden';
$LANG_GF01['save_sucess']    = 'Opgeslagen';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Forum Project version 2.0</B> &copy; 2002</B></CENTER>';
$LANG_GF01['back2top']       = 'Naar boven';
$LANG_GF01['POSTMODE']       = 'Post Mode:';
$LANG_GF01['TopicPreview']   = 'Topic post preview';
$LANG_GF01['moderator']      = 'Moderator';
$LANG_GF01['admin']          = 'Beheerder';
$LANG_GF01['DATEADDED']      = 'Datum opgenomen';
$LANG_GF01['PREVTOPIC']      = 'Vorig Topic';
$LANG_GF01['NEXTTOPIC']      = 'Volgend Topic';
$LANG_GF01['admin']          = 'Beheerder';
$LANG_GF01['CONTENT']        = 'Content';
$LANG_GF01['QUOTE']          = 'Citaat van:';
$LANG_GF01['RESYNC']         = "ReSync";
$LANG_GF01['PROFILE']        = "Profiel";
$LANG_GF01['DELETECONFIRM']  = "Weet u zeker dat dit VERWIJDERD mag worden?";


$LANG_GF02['msg01']    = 'Hellas. U moet ';
$LANG_GF02['msg02']    = 'registreren';
$LANG_GF02['msg03']    = 'of';
$LANG_GF02['msg04']    = 'om dit Forum te kunnen gebruiken';
$LANG_GF02['msg05']    = '<CENTER><I>Helaas. Er zijn nog geen topics aangelegd.</CENTER></I>';
$LANG_GF02['msg06']    = ' nieuwe berichten sinds uw laatste bezoek';
$LANG_GF02['msg07']    = 'Online gebruikers:';
$LANG_GF02['msg08']    = '<br><B>Aantal geregistreerde gebruikers tot heden:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Aantal berichten tot heden:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Aantal Topics per heden:</B> %s <br>';
$LANG_GF02['msg11']    = 'Terug naar Forum Index';
$LANG_GF02['msg12']    = 'Terug naar Forum Homepagina';
$LANG_GF02['msg13']    = 'Registratie is verplicht. Gelieve te registreren of in te loggen.';
$LANG_GF02['msg14']    = 'Helaas. U is verbannen.<br>';
$LANG_GF02['msg15']    = 'Mocht u hier niet mee eens zijn, neemt u dan contact op met de <A HREF="mailto:%s?subject=Guestbook IP Ban">Beheerder</A>.';
$LANG_GF02['msg16']    = 'De meest gevraagde berichten zijn te sorteren op inzagen of antwoorden.';
$LANG_GF02['msg17']    = 'Bericht gewijzigd. Terug naar uw bericht.....';
$LANG_GF02['msg18']    = 'Fout! Niet alle verplichte velden zijn goed - of met te weinig tekst ingevuld.';
$LANG_GF02['msg19']    = 'Het bericht is opgenomen.';
$LANG_GF02['msg20']    = 'Antwoord opgenomen. Terug naar het Forum.....';
$LANG_GF02['msg21']    = 'Helaas. U bent hiervoor niet geauthoriseerd. gelieve <a href="javascript:history.back()">terug te gaan</a> of <a href="%s/users.php?mode=login">in te loggen</a><br><br>'; 
$LANG_GF02['msg22']    = '- Forum Post Notification';
$LANG_GF02['msg23a']   = "\nEen antwoord is geplaatst op de thread '%s' door %s\n\nHet topic was begonnen door: %s in het %s forum.\n";
$LANG_GF02['msg23b']   = "Een nieuw topic '%s' is geplaatst door %s in de %s's forums op de  %s website.\nSla dit na op: %s/forum/viewtopic.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg23c']   = "\nSla dit na op: %s/forum/index.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg24']    = 'U kunt de thread en antwoord lezen op: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nNog een prettige dag! \n";
$LANG_GF02['msg26']    = "\nDeze email is de notificatie van een antwoord op dit topic. eerder heeft u voor notificatie gekozen.\n";
$LANG_GF02['msg27']    = 'Om dit soort notificaties voor dit topic te stoppen, klik <a href="%s">hier</a>.';
$LANG_GF02['msg28']    = 'Fout. Geen titel voor dit bericht.';
$LANG_GF02['msg29']    = 'De ondertekening wordt hier opgenomen.';
$LANG_GF02['msg30']    = 'Terug naar boven';
$LANG_GF02['msg31']    = '<b>Wijzigen is mogelijk:</b>';
$LANG_GF02['msg32']    = '<b>Wijzig bericht</b>';
$LANG_GF02['msg33']    = 'Naam: [Verplicht]';
$LANG_GF02['msg34']    = 'Email: [Optioneel]';
$LANG_GF02['msg35']    = 'Website: [Optioneel]';
$LANG_GF02['msg36']    = 'Stemming: [Optioneel]';
$LANG_GF02['msg37']    = 'Bericht: [Verplicht]';
$LANG_GF02['msg38']    = 'Notify i.g.v. antwoord ';
$LANG_GF02['msg39']    = '<br>Er is geen samenvatting voor dit nieuwe topic.';
$LANG_GF02['msg40']    = '<br>Helaas. Voor u is al aangetekend om notificaties te onvangen bij antwoord op dit topic.<br><br>';
$LANG_GF02['msg41']    = '<br>Dank u wel! Vanaf nu ontvangt u een bericht zodra topic %s beantwoord wordt.<br><br>';
$LANG_GF02['msg42']    = 'Dank u wel! Notificaties voor dit topic zij gedeactiveerd.';
$LANG_GF02['msg43']    = 'Weet u zeker dat deze notificatie verwijderd mag worden?';
$LANG_GF02['msg44']    = 'Er zin geen notificaties voor u actief.';
$LANG_GF02['msg45']    = 'Doorzoek het Forum';
$LANG_GF02['msg46']    = 'Het Forum kan met trefwoorden doorzocht worden:';
$LANG_GF02['msg47']    = 'U kunt ook een auteur opgeven om naar te zoeken:';
$LANG_GF02['msg48']    = '<br>De Kletsblok Plugin dient eerst geactiveerd te worden.';
$LANG_GF02['msg49']    = '(%s maal gelezen) ';
$LANG_GF02['msg50']    = 'Ondertekening n/a';
$LANG_GF02['msg51']    = "%s\n\n<br>[gewijzigd om %s door %s]";
$LANG_GF02['msg52']    = 'bevestigd:';
$LANG_GF02['msg53']    = 'terug naar topic..';
$LANG_GF02['msg54']    = 'Bericht gewijzigd.';
$LANG_GF02['msg55']    = 'Bericht verwijderd.';
$LANG_GF02['msg56']    = 'IP Verbannen.';
$LANG_GF02['msg57']    = 'Topic is nu Sticky.';
$LANG_GF02['msg58']    = 'Topic Un-Stuck.';
$LANG_GF02['msg59']    = 'Normaal Topic';
$LANG_GF02['msg60']    = 'Nieuw bericht';
$LANG_GF02['msg61']    = 'Sticky Topic';
$LANG_GF02['msg62']    = 'Notify me of replies';
$LANG_GF02['msg62']    = 'Notify me of replies';
$LANG_GF02['msg63']    = 'Zie Profiel';
$LANG_GF02['msg64']    = 'Weet u zeker dat topic %s met titel: %s verwijderd mag worden?';
$LANG_GF02['msg65']    = '<br>Dit is een zgn. parent topic. Alle bijbehorende antwoorden zullen ook verwijderd worden.';
$LANG_GF02['msg66']    = 'Bevestigen verwijderen bericht';
$LANG_GF02['msg67']    = 'Wijzigen Forum bericht';
$LANG_GF02['msg68']    = 'Note: WEES SPAARZAAM MET VERBANNEN: allleen de beheerder kan dit ongedaan maken.';
$LANG_GF02['msg69']    = '<br>Wilt u werkelijk het ip adres: %s verbannen?';
$LANG_GF02['msg70']    = 'Bevestig Ban';
$LANG_GF02['msg71']    = 'Niets geselkteerd. Kies een bericht en daarna een moderator funktie.<br>Note: Alleen moderators kunnen deze funkties uitvoeren.';
$LANG_GF02['msg72']    = 'Indien dit bericht online is, dan heeft u niet de moderator rechten voor deze funktie.';
$LANG_GF02['msg74']    = 'Laatste %s Forum Berichten';
$LANG_GF02['msg75']    = 'Top %s Topics (gelezen)';
$LANG_GF02['msg76']    = 'Top %s Topics (beantwoord)';
$LANG_GF02['msg77']    = '<br>Deze plaats is niet voor u!<br>Dit forum heeft beperkte toegang.';
$LANG_GF02['msg78']    = '<br>Deze plaats is niet voor u!<br>Ongeldig Forum.';
$LANG_GF02['msg81']    = '- Notificatie van Topic Wijziging';
$LANG_GF02['msg82']    = '<p>Uw bericht "%s" is gewijzigd door moderator %s.<p>';
$LANG_GF02['msg83']    = '<br>Dit forum feature is alleen ingelogd toegankelijk.<br><br>';
$LANG_GF02['msg84']    = 'Markeer alle topics als gelezen';
$LANG_GF02['msg85']    = 'Spring naar pagina:';
$LANG_GF02['msg86']    = 'Laatste 10 berichten door: ';
$LANG_GF02['msg87']    = '<br>Let op!: Dit topic is afgesloten door de moderator.<br>Nieuwe berichten zijn niet meer toegestaan';
$LANG_GF02['msg88']    = 'Forum Web Members';
$LANG_GF02['msg89']    = 'Actieve Notificaties';
$LANG_GF02['msg100']   = 'Informatie:';
$LANG_GF02['msg101']   = 'Forum Regels:';
$LANG_GF02['msg102']   = 'Topic Legenda:';
$LANG_GF02['msg103']   = 'Forum Sprong:';
$LANG_GF02['msg104']   = 'berichten plaatsen';
$LANG_GF02['msg105']   = 'berichten wijzigen';
$LANG_GF02['msg106']   = 'Kies een Forum';
$LANG_GF02['msg107']   = 'Forum Legenda:';
$LANG_GF02['msg108']   = 'Normaal Forum';
$LANG_GF02['msg109']   = 'Afgesloten Topic';        
$LANG_GF02['msg110']   = 'Oproepen van bericht wijzigingsformulier..';
$LANG_GF02['msg111']   = 'Nieuwe berichten sinds uw laatste bezoek:';
$LANG_GF02['msg112']   = 'Lees alle nieuwe berichten';
$LANG_GF02['msg113']   = 'Lees de nieuwe berichten in dit forum';
$LANG_GF02['msg114']   = 'Afgesloten Topic';
$LANG_GF02['msg115']   = 'Sticky Topic met nieuw bericht';
$LANG_GF02['msg116']   = 'Afgesloten Topic met nieuw bericht';
$LANG_GF02['msg117']   = 'Zoek in Alles';
$LANG_GF02['msg118']   = 'Zoek in dit Forum';
$LANG_GF02['msg119']   = 'treffers voor de query:';
$LANG_GF02['msg120']   = 'Meest gevraagde berichten door';
$LANG_GF02['msg121']   = 'Tijden worden vermeld met timezone %s. De huidige tijd: %s.';
$LANG_GF02['msg122']   = 'Popular Limit:';
$LANG_GF02['msg123']   = 'Minimaal aantal berichten voor kenmerk Populair Topic';
$LANG_GF02['msg124']   = 'Berichten per pagina:';
$LANG_GF02['msg125']   = 'Alleen voor de Moderator: berichten overzicht';
$LANG_GF02['msg126']   = 'Search Lines:';
$LANG_GF02['msg127']   = 'Aantal regels per treffer bij Zoeken';
$LANG_GF02['msg128']   = 'Forum Leden per pagina:';
$LANG_GF02['msg129']   = 'Voor het Forum Leden overzicht';
$LANG_GF02['msg130']   = 'Lezen van Anonieme Berichten:';
$LANG_GF02['msg131']   = 'Filteren van anonieme berichten?';
$LANG_GF02['msg132']   = 'Always Notify:';
$LANG_GF02['msg133']   = 'Auto notificatie toestaan op elk topic';
$LANG_GF02['msg134']   = 'Abonnement toegevoegd';
$LANG_GF02['msg135']   = 'De notificatie bij nieuwe berichten in dit forum is nu actief.';
$LANG_GF02['msg136']   = 'Gelieve een forum te kiezen voor uw abonnement.';
$LANG_GF02['msg137']   = 'Notificatie voor topic geactiveerd';
$LANG_GF02['msg138']   = '<b>Geabonneerd op het komplete forum</b>';
$LANG_GF02['msg139']   = '%s Klik <a href="%s">hier</a> om verder te gaan.';
$LANG_GF02['msg140']   = 'verder te gaan';
$LANG_GF02['msg141']   = 'Deze pagina blijft maar even staan. Indien u niet wilt wachten, klik <a href="%s">hier</a>';
$LANG_GF02['msg142']   = 'Notificatie opgeslagen.';
$LANG_GF02['msg143']   = 'Neen een abonnement op dit forum';
$LANG_GF02['msg144']   = 'Terug naar topic';
$LANG_GF02['msg145']   = 'Topic Samenvatting';
$LANG_GF02['msg146']   = 'Met succes verwijderd';
$LANG_GF02['msg147']   = 'Forum [afdrukformaat van topic';
$LANG_GF02['msg148']   = 'Klik <a href="javascript:history.back()">HIER</a> om terug te gaan';
$LANG_GF02['msg149']   = 'Stuur %s een interactief bericht';
$LANG_GF02['msg150']   = 'Uw bericht in %s';
$LANG_GF02['msg151']   = 'Recente forum topics';
$LANG_GF02['msg152']   = 'Meest gelezen topics';
$LANG_GF02['msg153']   = 'Meest beantwoorde topics';
$LANG_GF02['msg154']   = 'Recente forum topics';
$LANG_GF02['msg155']   = 'No user posts.';
$LANG_GF02['msg156']   = 'Aantal forum berichten';
$LANG_GF02['msg157']   = 'Laatste 10 Forum berichten';
$LANG_GF02['msg158']   = 'Laatste 10 Forum berichten door ';


$LANG_GF03 = array (
    'welcomemsg'        => 'Welkom Moderator',
    'title'             => 'Moderator Funkties:&nbsp;',
    'delete'            => 'Verwijderen bericht',
    'edit'              => 'Wijzigen bericht',
    'move'              => 'Verplaatsen Topic',
    'ban'               => 'Verban IP',
    'stick'             => 'Make Sticky',
    'unstick'           => 'Un-Stick',
    'movetopic'         => 'Verplaatsen Topic',
    'movetopicmsg'      => '<br> U kunt topic <b>%s</b> verplaatsen naar de volgende forums:'
);

$LANG_GF04 = array (
    'label_forum'             => 'Forum Profiel',
    'label_location'          => 'Locatie',
    'label_aim'               => 'AIM Handle',
    'label_yim'               => 'YIM Handle',
    'label_icq'               => 'ICQ Identiteit',
    'label_msnm'              => 'MS Messenger Naam',
    'label_interests'         => 'Interesse',
    'label_occupation'        => '(beroeps)Activiteit',
);



$LANG_GF90 = array (
    'viewforums'        => 'Inzien Forums',
    'stats'             => 'Statistiek',
    'settings'          => 'Configuratie',
    'boardadmin'        => 'Board Beheer',
    'mods'              => 'Moderatoren',
    'messages'          => 'Berichten',
    'ipman'             => 'IP Management'
);

$LANG_GF91 = array (
    'gfstats'            => 'Forum Statistiek',
    'statsmsg'           => 'Bijgewerkte statistieken voor dit forum:',
    'totalcats'          => 'Aantal Categorien:',
    'totalforums'        => 'Aantal Forums:',
    'totaltopics'        => 'Aantal Topics:',
    'totalposts'         => 'Aantal Berichten:',
    'totalviews'         => 'Aantal Inzagen:',
    'avgpmsg'            => 'Gemiddeld aantal berichten per:',
    'category'           => 'Categorie:',
    'forum'              => 'Forum:',
    'topic'              => 'Topic:',
    'avgvmsg'            => 'Gemiddelde opvragingen per:'
);

// Settings.php 
$LANG_GF92 = array (
       'gfsettings'      => 'Forum Configuratie',
    'gensettings'        => 'Algemene Configuratie',
    'topicsettings'      => 'Topic Configuratie',
    'ranksettings'       => 'Ranking Beschrijvingen',
    'htmlsettings'       => 'Html Opties',
    'avsettings'         => 'Avatar Opties',
    'ranksettings'       => 'Rank Opties',        
    'savesettings'       => '    Opslaan Settings    ',
    'toplevelname'       => 'Forum Index Naam:',
    'slogandscp'         => 'Naam voor een top of Forum Index',
    'allowhtml'          => 'HTML toestaan:',
    'allowhtmldscp'      => 'Activeer HTML voor berichten',
    'glfilter'           => 'Forum Filter',
    'glfilterdscp'       => 'Activeer filtering van HTML',
    'censor'             => 'Censuur:',
    'censordscp'         => 'Activeer filtering van scheldwoorden',
    'showmoods'          => 'Stemmingen toestaan:',
    'showmoodsdscp'      => 'Activeer Stemmin-selektie per bericht',
    'allowsmilies'       => 'Smilies toestaan:',
    'allowsmiliesdscp'   => 'Activeer het gebruik van smilies',
    'allownotify'        => 'Notificate toestaan:',
    'allownotifydscp'    => 'Activeer email notificatie bij topic wijziging',
    'showiframe'         => 'Toon Topic Samenvatting:',
    'showiframedscp'     => 'Toon Topic Samenvatting onderaan bij topic beantwoording',
    'msgauto'            => 'Auto Refresh:',
    'msgautodscp'        => 'Automatische refresh van de pagina na verzenden',
    'xtrausersettings'   => 'Extra gebruiker Opties:',
    'xtrausersettingsdscp'    => 'Extra gebruiker opties zijn actief',
    'avatar'             => 'Avatars toestaan:',
    'avatardscp'         => 'Avatars toestaan. Ja of Nee.',
    'imgwidth'           => 'Image Width:',
    'imgwidthdscp'       => 'Width in pixels for avatar image',
    'titleleng'          => 'Titel Lengte:',
    'titlelengdscp'      => 'Maximum lengte (tekens) van het topic onderwerp',
    'topicspp'           => 'Topics Per Pagina:',
    'topicsppdscp'       => 'Aantal te tonen topics in de forum index',
    'postspp'            => 'Berichten Per Pagina:',
    'postsppdscp'        => 'Aantal te tonen berichten per pagina',
    'regview'            => 'Registreren - Inzien:',
    'regviewdscp'        => 'Registratie vereist bij lezen berichten',
    'regpost'            => 'Registreren - Plaatsen:',
    'regpostdscp'        => 'Registratie vereist bij plaatsen van berichten',
    'imgset'             => 'Image Set:',
    'imgsetdscp'         => 'Available image sets',
    'lev1'               => 'Level 1:',
    'lev1dscp'           => 'Rank 1 - Beschrijving en Grens',
    'lev2'               => 'Level 2:',
    'lev2dscp'           => 'Rank 2 - Beschrijving en Grens',
    'lev3'               => 'Level 3:',
    'lev3dscp'           => 'Rank 3 - Beschrijving en Grens',    
    'lev4'               => 'Level 4:',
    'lev4dscp'           => 'Rank 4 - Beschrijving en Grens',    
    'lev5'               => 'Level 5:',    
    'lev5dscp'           => 'Rank 5 - Beschrijving en Grens',
    'setsave'            => 'Settings Opgeslagen',
    'setsavemsg'         => 'Settings opgeslagen.',
    'allownotify'        => 'Notificatie toestaan:',
    'cbsettings'         => 'Centerblok Settings',
    'cbenable'           => 'Activeer Centerblock',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Homepage Only',
    'cbhomepagedscp'     => 'Enabled will only show when on page 1',
    'cbposition'         => 'Locatie',
    'cbpositiondscp'     => 'Plaatsing op de pagina',
    'position'           => 'Positie: ',
    'all_topics'         => 'Allen',
    'no_topic'           => 'Homepage Only',
    'allownotifydscp'    => 'Do you want to allow people to be notified?',
    'position_top'       => 'Top Of Page',
    'position_feat'      => 'na het HoofdArtikel',
    'position_bottom'    => 'Bottom Of Page'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Board beheer',
    'vieworder'          => 'Sorteervolgorde',
    'addcat'             => 'Categorie toevoegen',
    'addforum'           => 'Forum toevoegen',
    'order'              => 'Volgorde:',
    'catorder'           => 'Categorie volgorde',
    'forumorder'         => 'Forum Volgorde',
    'catadded'           => 'Categorie toegevoegd.',
    'catdeleted'         => 'Categorie verwijderd',
    'catedited'          => 'Categorie gewijzigd',
    'forumadded'         => 'Forum toegevoegd.',
    'forumdeleted'       => 'Forum verwijderd',
    'forumedited'        => 'Forum gewijzigd',
    'forumordered'       => 'Forum Volgorde gewijzigd',
    'transfer'           => 'Terug naar board index..',
    'back'               => 'Terug',
    'addnote'            => 'Note: Dit kan ook later gewijzigd worden.',
    'editnote'           => '<br>Edit Forum Details for: ',
    'editforumnote'      => '<br>Edit Forum Details for: <b>"%s"</b>',
    'deleteforumnote1'   => 'Do you want to delete the forum <b>"%s"</b>&nbsp;?',
    'editcatnote'        => '<br>Edit Category Details for: <b>"%s"</b>',
    'deletecatnote1'     => 'Do you want to delete the category <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'All forums and topics posted under those forums will also be deleted.',
    'undercat'           => 'Under Category',
    'deleteforumnote2'   => 'All topics posted under it will also be deleted.',
    'groupaccess'        => 'Group Access: ',
    'rebuild'            => 'Rebuild LastPost Table'
);

$LANG_GF94 = array (
    'mod_title'          => 'Forum Moderatoren',
    'createmod'          => 'Moderator Aanleggen',
    'deletemod'          => 'Moderator verwijderen',
    'currentmods'        => 'Huidige Moderatoren:',
    'moderates'          => 'Modereerd',
    'deletemsg'          => '(Note: Mod will be deleted immediately you click this button.)',
    'username'           => 'Usernaam:',
    'forforum'           => 'Voor Forum:',
    'modper'             => 'Permissions:',
    'candelete'          => 'Mag verwijderen:',
    'canban'             => 'Mag verbannen:',
    'canedit'            => 'Mag wijzigen:',
    'canmove'            => 'Mag verplaatsen:',
    'canstick'           => 'Can Make Sticky:',
    'addsuc'             => 'Moderator toegevoegd.',
    'editsuc'            => 'Moderator gewijzigd.',
    'removesuc'          => 'Moderator verwijderd van forum: ',
    'removesuc2'         => 'Moderator verwijderd uit alle forums.',
    'modexists'          => 'Moderator bestaat reeds',
    'modexistsmsg'       => 'Fout: deze moderator bestaat reeds.',
    'transfer'           => 'Transfering to mod index..',
    'removemodnote1'     => 'Wilt u moderator %s van forum %s verwijderen?',
    'removemodnote2'     => 'Eenmaal verwijderd, kunnen ze dit forum niet meer modereren.',
    'removemodnote3'     => 'Wilt u moderator %s uit alle forums verwijderen?',
    'removemodnote4'     => 'Eenmaal verwijderd, kunnen ze geen enkel forum modereren.'
);

$LANG_GF95 = array (
    'gfmessages'        => 'Forum Berichten',
    'notyet'            => 'Feature has not been implemented yet',
    'delall'            => 'Verwijder allen',
    'delallmsg'         => 'Wilt u werkelijk alle berichten verwijderen uit: %s?',
    'underforum'        => '<b>Onder Forum: %s (ID #%s)',
    'moderate'          => 'Modereer',
    'nomess'            => 'Er zijn nog geen geplaatste berichten! '
);

$LANG_GF96 = array (
    'gfipman'            => 'IP Management',
    'ban'                => 'Ban',
    'noips'              => 'No IPs have been banned yet!',
    'unban'              => 'Un-Ban',
    'ipbanned'           => 'IP Address Banned',
    'banip'              => 'Ban IP Confirmation',
    'banipmsg'           => 'Are you sure you want to ban the ip %s?',
    'specip'             => 'Please specify an IP Address to ban!',
    'ipunbanned'         => 'IP Address Un-Banned.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Bericht verstuurd!',
    'msgsave'            => 'Uw bericht aan %s is verstuurd.',
    'msgreturn'          => 'om terug te gaan naar uw inbox.',
    'msgerror'           => 'Uw bericht is NIET verstuurd. Gelieve <a href="javascript:history.back()">terug te gaan</a> en alle velden in te vullen.',
    'msgdelok'           => 'Met succes verwijderd',
    'msgdelsuccess'      => 'Dit bericht is met succes verwijderd.',
    'msgdelerr'          => 'Het bericht is NIET verwijderd. Gelieve <a href=\"javascript:history.back()\">terug te gaan</a> en kies een bericht.',
    'msgpriv'            => 'Private Berichten',
    'msgprivnote1'       => 'Er zijn %s private berichten.',
    'msgprivnote2'       => 'Er zijn %s private berichten.',
    'msgto'              => 'Aan Usernaam:',
    'msgmembers'         => 'Member List.'
);

?>
